Publishing details

Changelog

cpl-plugin-giraf (2.11.1+dfsg-3) unstable; urgency=low


  * Lower -doc dependency to "suggested"
  * Declare Breaks/Replaces with initial version. (Closes: #734916)

 -- Ole Streicher <email address hidden>  Sun, 12 Jan 2014 16:44:22 +0100

Available diffs

Builds

Built packages

Package files